@import url('https://fonts.googleapis.com/css2?family=Lavishly+Yours&family=Play&family=Zilla+Slab:ital,wght@0,400;1,300&display=swap');

:root {
  --c_1: #B769D4;  /* colo de titulos y fecha */
  --c_1cc: #B769D4cc;
  --c_1dd: #B769D4dd;
  --c_1_2: #B769D433; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #b0b0b0;   /* color de textos */
  --c_2cc: #b0b0b0cc;
  --c_2dd: #b0b0b0dd;

  --c_3: #B769D4;   /* el color del timer */
  --c_fecha: #B769D4; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #B769D4; /* color de los titulos del bloques*/
  --c_bloques2: #b0b0b0; /* color de los textos del bloques*/

  --c_ConfirmarB: #B769D4aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #B769D488;
  --c_RechazarB: #B769D466;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #B769D444;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #B769D4;
  --c_sliderT2: #b0b0b0;
  --c_sliderBorder: #B769D4;

  --f_FF1: 'Zilla Slab', sans-serif;
  --f_FFEspecial: 'Lavishly Yours', cursive;
  --f_FFRegular: 'Play', sans-serif;

  --f_F1: 300 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;
}
.material-symbols-outlined
{
  color:var(--c_1);
}


.headerDinamicoT
{
  width: 100%;
  height: 33vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;
}
.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 16vw;
  line-height: 16vw;
  margin-top: 8vw;
  margin-left: 7vw;
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #00000066);
  
  color:transparent;
  text-shadow: none;
  background: rgb(255,14,134);
background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
  -webkit-background-clip:text;
}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 3.5vw;
  top: 22vw;
  left: 25vw;
  font-family: var(--f_FF1) !important;
  color: var(--c_2);
  filter: drop-shadow(3px 3px 3px #00000066);
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.fecha_Fe
{
  font-family: var(--f_FFEspecial) !important;
  color:transparent;
  text-shadow: none;
  background: rgb(255,14,134);
  filter: drop-shadow(3px 3px 3px #00000066);
  background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
  -webkit-background-clip:text;
}

.lugarMapa
{
  background-color: transparent;
}


@media only screen and (max-width: 800px)
{
  .headerDinamicoT_Ti
  { 
    font-size: 15vw;
    margin-top: 6vw;  
  }
  .headerDinamicoT_Te
  { 
    top: 22vw;
    left: 23vw;  
  }
}


@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 112vw;
  }
  .headerDinamicoT_Ti
  { 
    text-align: center;
    width: 95vw;
    margin: auto;
    margin-top: 62vw;  
    font-size: 32vw;
    line-height: 35vw;
  }
  .headerDinamicoT_Te
  { 
    text-align: center;
    width: 90vw;
    margin: auto;
    margin-top: 75vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}